#text{
    left:0;
    width:auto;
    filter:none !important;
}
.hotline{
    right:0;
    width:220px !important;
    z-index:100;
    background:none !important;
    filter:none !important;
    color:#000 !important;
}
.content.big_bottom_text{
    filter:none !important;
}

.grid_box_3 > div{
    display:block;
}
.grid_box_2 > div > img{
    margin-right:20px !important;
}